/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/assets/custom-styles/general-custom-styles.php fuego_mikado_design_styles function */
body, .mkd-content { background-color: #000000;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/assets/custom-styles/general-custom-styles.php fuego_mikado_design_styles function */
::selection { background: #f85740;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/assets/custom-styles/general-custom-styles.php fuego_mikado_design_styles function */
::-moz-selection { background: #f85740;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/assets/custom-styles/general-custom-styles.php fuego_mikado_h1_styles function */
h1 { color: #ffffff;font-family: Oswald;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/assets/custom-styles/general-custom-styles.php fuego_mikado_h2_styles function */
h2 { color: #ffffff;font-family: Oswald;font-size: 4em;font-weight: 800;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/assets/custom-styles/general-custom-styles.php fuego_mikado_h3_styles function */
h3 { color: #727272;font-family: Oswald;font-size: 8em;line-height: 1em;font-weight: 800;text-transform: uppercase;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/assets/custom-styles/general-custom-styles.php fuego_mikado_h4_styles function */
h4 { color: #ffffff;font-family: Oswald;font-size: 2em;font-weight: 800;text-transform: uppercase;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/assets/custom-styles/general-custom-styles.php fuego_mikado_h5_styles function */
h5 { color: #ffffff;font-family: Poppins;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/assets/custom-styles/general-custom-styles.php fuego_mikado_h6_styles function */
h6 { color: #ffffff;font-family: Poppins;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/assets/custom-styles/general-custom-styles.php fuego_mikado_text_styles function */
p { color: #ffffff;font-family: Roboto Mono;font-size: 1.1em;line-height: 1.5em;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/assets/custom-styles/general-custom-styles.php fuego_mikado_link_styles function */
a, p a { color: #f85740;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/assets/custom-styles/general-custom-styles.php fuego_mikado_link_hover_styles function */
a:hover, p a:hover { color: #f85740;text-decoration: none;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/assets/custom-styles/general-custom-styles.php fuego_mikado_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #f85740;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/contactform7/custom-styles/contact-form.php fuego_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea { height: 50px;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/contactform7/custom-styles/contact-form.php fuego_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #777777;font-size: 15px;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/contactform7/custom-styles/contact-form.php fuego_mikado_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;background-color: rgba(248, 87, 64, 1);border-color: rgba(248, 87, 64, 1);}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/contactform7/custom-styles/contact-form.php fuego_mikado_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { background-color: rgba(8, 8, 8, 1);border-color: rgba(8, 8, 8, 1);}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/error404/custom-styles/custom-styles.php fuego_mikado_404_header_general_styles function */
.error404 .mkd-page-header .mkd-menu-area { background-color: rgba(0, 0, 0, 0) !important;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/error404/custom-styles/custom-styles.php fuego_mikado_404_page_general_styles function */
.error404 .mkd-content { background-color: #000000;background-image: url(https://www.scismadesign.com/wp-content/uploads/2018/01/404-background-1.jpg);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/error404/custom-styles/custom-styles.php fuego_mikado_404_text_styles function */
.error404 .mkd-page-not-found .mkd-404-text { color: #ffffff;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/footer/admin/custom-styles/footer-custom-styles.php fuego_mikado_footer_top_general_styles function */
.mkd-page-footer .mkd-footer-top-holder { background-color: #000000;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/footer/admin/custom-styles/footer-custom-styles.php fuego_mikado_footer_bottom_general_styles function */
.mkd-page-footer .mkd-footer-bottom-holder { background-color: #000000;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php fuego_mikado_fixed_header_styles function */
.mkd-page-header .mkd-fixed-wrapper.fixed .mkd-menu-area { background-color: rgba(0, 0, 0, 1)!important;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php fuego_mikado_fixed_header_styles function */
.mkd-fixed-wrapper.fixed .mkd-main-menu > ul > li > a { color: #ffffff;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php fuego_mikado_fixed_header_styles function */
.mkd-fixed-wrapper.fixed .mkd-main-menu > ul > li:hover > a, .mkd-fixed-wrapper.fixed .mkd-main-menu > ul > li.mkd-active-item > a { color: #f85740;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php fuego_mikado_fullscreen_menu_general_styles function */
nav.mkd-fullscreen-menu ul li, .mkd-fullscreen-above-menu-widget-holder, .mkd-fullscreen-below-menu-widget-holder { text-align: center;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php fuego_mikado_fullscreen_menu_general_styles function */
.mkd-fullscreen-menu-holder { background-color: rgba(0,0,0,0.9);}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php fuego_mikado_fullscreen_menu_first_level_style function */
nav.mkd-fullscreen-menu > ul > li > a { color: #ffffff;font-family: Oswald;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php fuego_mikado_fullscreen_menu_first_level_style function */
nav.mkd-fullscreen-menu > ul > li > a:hover { color: #f85740;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php fuego_mikado_fullscreen_menu_first_level_style function */
nav.mkd-fullscreen-menu > ul > li.mkd-active-item > a { color: #f85740;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php fuego_mikado_fullscreen_menu_second_level_style function */
nav.mkd-fullscreen-menu ul li ul li a { color: #ffffff;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php fuego_mikado_fullscreen_menu_second_level_style function */
nav.mkd-fullscreen-menu ul li ul li a:hover, nav.mkd-fullscreen-menu ul li ul li.current-menu-ancestor > a, nav.mkd-fullscreen-menu ul li ul li.current-menu-item > a { color: #f85740;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php fuego_mikado_fullscreen_menu_third_level_style function */
nav.mkd-fullscreen-menu ul li ul li ul li a { color: #ffffff;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php fuego_mikado_fullscreen_menu_third_level_style function */
nav.mkd-fullscreen-menu ul li ul li ul li a:hover, nav.mkd-fullscreen-menu ul li ul li ul li.current-menu-ancestor > a, nav.mkd-fullscreen-menu ul li ul li ul li.current-menu-item > a { color: #f85740;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php fuego_mikado_fullscreen_menu_icon_styles function */
.mkd-fullscreen-menu-opener { color: #ffffff;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php fuego_mikado_fullscreen_menu_icon_styles function */
.mkd-fullscreen-menu-opener:hover, .mkd-fullscreen-menu-opener.mkd-fm-opened { color: #f85740!important;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php fuego_mikado_fullscreen_menu_icon_styles function */
.mkd-mobile-header .mkd-fullscreen-menu-opener { color: #ffffff;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php fuego_mikado_fullscreen_menu_icon_styles function */
.mkd-mobile-header .mkd-fullscreen-menu-opener:hover, .mkd-mobile-header .mkd-fullscreen-menu-opener.mkd-fm-opened { color: #f85740!important;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/header-vertical/admin/custom-styles/header-vertical-custom-styles.php fuego_mikado_vertical_menu_styles function */
.mkd-vertical-menu-area .mkd-vertical-area-background { background-color: #000000;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/header-vertical/admin/custom-styles/header-vertical-custom-styles.php fuego_mikado_vertical_main_menu_styles function */
.mkd-header-vertical .mkd-vertical-menu > ul > li > a { color: #ffffff;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/header-vertical/admin/custom-styles/header-vertical-custom-styles.php fuego_mikado_vertical_main_menu_styles function */
.mkd-header-vertical .mkd-vertical-menu > ul > li > a:hover, .mkd-header-vertical .mkd-vertical-menu > ul > li > a.mkd-active-item, .mkd-header-vertical .mkd-vertical-menu > ul > li > a.current-menu-ancestor { color: #f85740;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/header-vertical/admin/custom-styles/header-vertical-custom-styles.php fuego_mikado_vertical_main_menu_styles function */
.mkd-header-vertical .mkd-vertical-menu .second .inner > ul > li > a { color: #ffffff;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/header-vertical/admin/custom-styles/header-vertical-custom-styles.php fuego_mikado_vertical_main_menu_styles function */
.mkd-header-vertical .mkd-vertical-menu .second .inner > ul > li > a:hover, .mkd-header-vertical .mkd-vertical-menu .second .inner > ul > li.current_page_item > a, .mkd-header-vertical .mkd-vertical-menu .second .inner > ul > li.current-menu-item > a, .mkd-header-vertical .mkd-vertical-menu .second .inner > ul > li.current-menu-ancestor > a { color: #f85740;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/header-vertical/admin/custom-styles/header-vertical-custom-styles.php fuego_mikado_vertical_main_menu_styles function */
.mkd-header-vertical .mkd-vertical-menu .second .inner ul li ul li a { color: #ffffff;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/header-vertical/admin/custom-styles/header-vertical-custom-styles.php fuego_mikado_vertical_main_menu_styles function */
.mkd-header-vertical .mkd-vertical-menu .second .inner ul li ul li a:hover, .mkd-header-vertical .mkd-vertical-menu .second .inner ul li ul li a.mkd-active-item, .mkd-header-vertical .mkd-vertical-menu .second .inner ul li ul li.current_page_item a, .mkd-header-vertical .mkd-vertical-menu .second .inner ul li ul li.current-menu-item a { color: #f85740;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php fuego_mikado_mobile_header_general_styles function */
.mkd-mobile-header .mkd-mobile-header-inner { background-color: #000000;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php fuego_mikado_mobile_navigation_styles function */
.mkd-mobile-header .mkd-mobile-nav { background-color: #000000;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php fuego_mikado_mobile_navigation_styles function */
.mkd-mobile-header .mkd-mobile-nav .mkd-grid > ul > li > a, .mkd-mobile-header .mkd-mobile-nav .mkd-grid > ul > li > h6 { color: #ffffff;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php fuego_mikado_mobile_navigation_styles function */
.mkd-mobile-header .mkd-mobile-nav .mkd-grid > ul > li.mkd-active-item > a, .mkd-mobile-header .mkd-mobile-nav .mkd-grid > ul > li.mkd-active-item > h6, .mkd-mobile-header .mkd-mobile-nav .mkd-grid > ul > li > a:hover, .mkd-mobile-header .mkd-mobile-nav .mkd-grid > ul > li > h6:hover { color: #f85740;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php fuego_mikado_mobile_navigation_styles function */
.mkd-mobile-header .mkd-mobile-nav ul ul li a, .mkd-mobile-header .mkd-mobile-nav ul ul li h6 { color: #ffffff;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php fuego_mikado_mobile_navigation_styles function */
.mkd-mobile-header .mkd-mobile-nav ul ul li.current-menu-ancestor > a, .mkd-mobile-header .mkd-mobile-nav ul ul li.current-menu-item > a, .mkd-mobile-header .mkd-mobile-nav ul ul li.current-menu-ancestor > h6, .mkd-mobile-header .mkd-mobile-nav ul ul li.current-menu-item > h6, .mkd-mobile-header .mkd-mobile-nav ul ul li a:hover, .mkd-mobile-header .mkd-mobile-nav ul ul li h6:hover { color: #f85740;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php fuego_mikado_mobile_icon_styles function */
.mkd-mobile-header .mkd-mobile-menu-opener a { color: #ffffff;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php fuego_mikado_mobile_icon_styles function */
.mkd-mobile-header .mkd-mobile-menu-opener a:hover, .mkd-mobile-header .mkd-mobile-menu-opener.mkd-mobile-menu-opened a { color: #f85740;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php fuego_mikado_sticky_header_styles function */
.mkd-page-header .mkd-sticky-header .mkd-sticky-holder { background-color: rgba(0, 0, 0, 1);}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php fuego_mikado_sticky_header_styles function */
.mkd-main-menu.mkd-sticky-nav > ul > li > a { color: #ffffff;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php fuego_mikado_sticky_header_styles function */
.mkd-main-menu.mkd-sticky-nav > ul > li:hover > a, .mkd-main-menu.mkd-sticky-nav > ul > li.mkd-active-item > a { color: #f85740;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php fuego_mikado_header_top_bar_styles function */
.mkd-header-box .mkd-top-bar-background { height: 91px;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php fuego_mikado_header_top_bar_styles function */
.mkd-top-bar .mkd-grid .mkd-vertical-align-containers { background-color: rgba(0, 0, 0, 1);}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php fuego_mikado_header_top_bar_styles function */
.mkd-header-box .mkd-top-bar-background { background-color: rgba(0, 0, 0, 1);}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php fuego_mikado_header_top_bar_styles function */
.mkd-top-bar { background-color: rgba(0, 0, 0, 1);}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/admin/custom-styles/header-custom-styles.php fuego_mikado_header_menu_area_styles function */
.mkd-page-header .mkd-menu-area { background-color: rgba(0, 0, 0, 1);}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/admin/custom-styles/header-custom-styles.php fuego_mikado_header_menu_area_styles function */
.mkd-page-header .mkd-menu-area .mkd-grid .mkd-vertical-align-containers { background-color: rgba(0, 0, 0, 1);}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/admin/custom-styles/header-custom-styles.php fuego_mikado_header_logo_area_styles function */
.mkd-page-header .mkd-logo-area { background-color: rgba(0, 0, 0, 1);}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/admin/custom-styles/header-custom-styles.php fuego_mikado_header_logo_area_styles function */
.mkd-page-header .mkd-logo-area .mkd-grid .mkd-vertical-align-containers { background-color: rgba(0, 0, 0, );}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/admin/custom-styles/header-custom-styles.php fuego_mikado_main_menu_styles function */
.mkd-main-menu > ul > li > a { color: #ffffff;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/admin/custom-styles/header-custom-styles.php fuego_mikado_main_menu_styles function */
.mkd-main-menu > ul > li > a:hover { color: #f85740;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/admin/custom-styles/header-custom-styles.php fuego_mikado_main_menu_styles function */
.mkd-main-menu > ul > li.mkd-active-item > a { color: #f85740;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/admin/custom-styles/header-custom-styles.php fuego_mikado_main_menu_styles function */
.mkd-light-header .mkd-page-header > div:not(.mkd-sticky-header):not(.fixed) .mkd-main-menu > ul > li > a:hover { color: #f85740;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/admin/custom-styles/header-custom-styles.php fuego_mikado_main_menu_styles function */
.mkd-light-header .mkd-page-header > div:not(.mkd-sticky-header):not(.fixed) .mkd-main-menu > ul > li.mkd-active-item > a { color: #f85740;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/admin/custom-styles/header-custom-styles.php fuego_mikado_main_menu_styles function */
.mkd-dark-header .mkd-page-header > div:not(.mkd-sticky-header):not(.fixed) .mkd-main-menu > ul > li > a:hover { color: #f85740;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/admin/custom-styles/header-custom-styles.php fuego_mikado_main_menu_styles function */
.mkd-dark-header .mkd-page-header > div:not(.mkd-sticky-header):not(.fixed) .mkd-main-menu > ul > li.mkd-active-item > a { color: #f85740;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/admin/custom-styles/header-custom-styles.php fuego_mikado_main_menu_styles function */
.mkd-drop-down .second .inner > ul > li > a { color: #ffffff;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/admin/custom-styles/header-custom-styles.php fuego_mikado_main_menu_styles function */
.mkd-drop-down .second .inner > ul > li > a:hover, .mkd-drop-down .second .inner > ul > li.current-menu-ancestor > a, .mkd-drop-down .second .inner > ul > li.current-menu-item > a { color: #f85740 !important;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/admin/custom-styles/header-custom-styles.php fuego_mikado_main_menu_styles function */
.mkd-drop-down .wide .second .inner > ul > li > a { color: #ffffff;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/admin/custom-styles/header-custom-styles.php fuego_mikado_main_menu_styles function */
.mkd-drop-down .wide .second .inner > ul > li > a:hover, .mkd-drop-down .wide .second .inner > ul > li.current-menu-ancestor > a, .mkd-drop-down .wide .second .inner > ul > li.current-menu-item > a { color: #f85740 !important;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/admin/custom-styles/header-custom-styles.php fuego_mikado_main_menu_styles function */
.mkd-drop-down .second .inner ul li ul li a { color: #ffffff;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/admin/custom-styles/header-custom-styles.php fuego_mikado_main_menu_styles function */
.mkd-drop-down .second .inner ul li ul li a:hover, .mkd-drop-down .second .inner ul li ul li.current-menu-ancestor > a, .mkd-drop-down .second .inner ul li ul li.current-menu-item > a { color: #f85740 !important;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/admin/custom-styles/header-custom-styles.php fuego_mikado_main_menu_styles function */
.mkd-drop-down .wide .second .inner ul li ul li a { color: #ffffff;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/admin/custom-styles/header-custom-styles.php fuego_mikado_main_menu_styles function */
.mkd-drop-down .wide .second .inner ul li ul li a:hover, .mkd-drop-down .wide .second .inner ul li ul li.current-menu-ancestor > a, .mkd-drop-down .wide .second .inner ul li ul li.current-menu-item > a { color: #f85740 !important;}

/* generated in /web/htdocs/www.scismadesign.com/home/wp-content/themes/fuego/framework/modules/header/admin/custom-styles/header-custom-styles.php fuego_mikado_main_menu_styles function */
.mkd-drop-down .narrow .second .inner ul, .mkd-drop-down .wide .second .inner { background-color: rgba(0, 0, 0, 1);}

